Source: golang-github-go-git-go-git-fixtures-v4
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-alcortesm-tgz-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-src-d-go-billy.v4-dev
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-git-fixtures-v4
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-git-fixtures-v4.git
Homepage: https://github.com/go-git/go-git-fixtures
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-git/go-git-fixtures/v4

Package: golang-github-go-git-go-git-fixtures-v4-dev
Architecture: all
Depends: golang-github-alcortesm-tgz-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-src-d-go-billy.v4-dev,
         ${misc:Depends}
Description: Several git fixtures to run go-git tests (library)
 This package contains git repository fixtures used by go-git.
